Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236543 - Workrave crashes when starting from an applet at starup
Summary: Workrave crashes when starting from an applet at starup
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: workrave
Version: 6
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 10:54 UTC by Marcin Zajaczkowski
Modified: 2008-04-03 16:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-03 16:05:58 UTC


Attachments (Terms of Use)
Dump from bug-buddy (deleted)
2007-04-16 10:54 UTC, Marcin Zajaczkowski
no flags Details

Description Marcin Zajaczkowski 2007-04-16 10:54:01 UTC
Description of problem:
After upgrade to 1.8.4-2 (from 1.8.3-2) Workrave doesn't want to start from an
applet at Gnome startup.


Version-Release number of selected component (if applicable):
1.8.4-2

How reproducible:
Always

Steps to Reproduce:
1. Add gnome workrave applet
2. Logout and login
  
Actual results:
Workrave crashes

Expected results:
Workrave starts normally

Additional info:
"Open" from an applet's context menu start workrave without any problems.

Comment 1 Marcin Zajaczkowski 2007-04-16 10:54:01 UTC
Created attachment 152677 [details]
Dump from bug-buddy

Comment 2 Andris Pavenis 2007-04-18 05:05:02 UTC
Happens also for me on one.


Comment 3 Tomas Mraz 2008-04-03 16:05:58 UTC
This is fixed in later versions.



Note You need to log in before you can comment on or make changes to this bug.